Bug 13154 - Kernel do segmentaion fault !
Kernel do segmentaion fault !
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-28 04:13 EDT by Ola Lundqvist
Modified: 2008-05-01 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 19:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ola Lundqvist 2000-06-28 04:13:20 EDT
I have installed a minimalistic RedHat 6.2 with the new 2.2.16-x version 
of the kernel in the update directory.

Everything works well but the next day (this morning) the computer shows 
nasty messages on my screen.

This is a snippet and what I can see on the screen:

54>] [<c010a598>] [<c010f7c3>] ... lot more and I do not want to type more.
Code: 02 00 00 03 00 00 00 50 6a 05 e8 41 5e 00 00 83 c4 08 f6 43
Unable to handle kernel paging request at virtual address 83fff7fa
current->tss.cr3 = 03a8c000, %cr3 = 03a8c000
*pde = 00000000
Oops: 0000
CPU:     0
EIP:     0010:[<c017e836>]
EFLAGS:  00010046
eax: 83fff7f6  ebx: 00000000  ecx:  5f790f08  edx:  c019514c
esi: c026b648  edi: 000003e8  ebp:  c0235e80  esp:  c3941e78
ds: 0018  es: 0018  ss: 0018
Process syslogd (pid: 436, process nr:15, stackpage=c3941000)
Stack: c02857e0 ... 00000001 0000000c
Call Trace: [<c019514c>] [<c017fbe0>] [<c017f657>] [<c017f9af>] 
[<c017fa35>] [<c017ce86>] [<c019514c>] ... [<c010a008>]
Code: 8b 58 04 9c 5e fa 8b 03 85 c0 74 13 57 50 8d 42 50 50 68 e0
_

I do not know if this says so much but it seems like a null pointer in the 
kernel triggerd by syslogd. But I do not know...

// Ola
Comment 1 Trond Eivind Glomsrxd 2002-01-18 12:20:56 EST
Still a problem with the errata kernel? (Changing severity, it's not a security
bug).
Comment 2 Alan Cox 2002-12-14 19:04:16 EST
No answer so assuming ok

Note You need to log in before you can comment on or make changes to this bug.